Bug 123921 - Cannot start my ADSL connection
Summary: Cannot start my ADSL connection
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-21 18:45 UTC by PE Meunier
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-22 07:17:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description PE Meunier 2004-05-21 18:45:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
I could not start my ADSL connection, though it did work with a 
computer under windows, and I configured it with the wizard.

As I try to activate the connection with the 'system-config-network', 
it did nothing for a while, and then read 'unable to activate'

I am sure it is not a problem of login or password

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.try to activate an ADSL connection

Additional info:


Note You need to log in before you can comment on or make changes to this bug.